### org.jfree.layouting.input.style.parser.stylehandler.table

# Class TableLayoutReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.table.TableLayoutReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class TableLayoutReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 18.07.2006, 19:00:10

Author:
  Thomas Morgner

  ## Constructor Summary

  `TableLayoutReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### TableLayoutReadHandler

    public TableLayoutReadHandler()